.product-list {	}
	
	.product {
		border: 1px solid #ccc;
		width: 230px;
		float: left;
		height:256px;
		margin: 0 21px 20px 0;
		padding: 10px;
	}
	
		.product-image {
			text-align: center;
			line-height: 130px; /*centers vertically, line height must be taller than image height */
			margin-bottom: 5px;
		}
		
		.product-image img {
			vertical-align: middle;   /*centers vertically*/
			display: inline;
		}
		
		.product h3 {
			margin-bottom: 6px;
		}
		
		.product .desc p {
			margin-bottom: 6px;
		}
